Para utilizar el plugin de SkyPrivate, debes haber instalado Classic Skype (versión 7.40) en su computadora con Windows. Si aceptaste e instalaste con la actualización de Skype a la última versión, debes cambiarla de nuevo a la versión compatible (7.40).

     Estos son los pasos que debes seguir:


1. Desinstale su Skype de su computadora yendo al botón de Windows -> Busque "Panel de control" -> vaya a "Desinstalar programas".

 



2. Descargue la 
versión clásica de Skype (7.40) haciendo clic en este enlace ->
Click aquí


3. Instala el Skype clásico. Su interfaz debe verse como la que se muestra en la imagen a continuación.




4. Desactive las actualizaciones automáticas de Skype accediendo a la ventana de Skype y haciendo clic en Herramientas -> Opciones -> Avanzado -> Actualizaciones automáticas.




5. Asegúrese de usar sólo este Skype, para que pueda abrir el plugin.